Name: bbappconf
Version: 0.0.2
Release: alt3

Summary: bbappconf makes it possible to set some options for the windows blackbox opens
License: GPL
Group: Graphical desktop/Other
URL: http://bbtools.sourceforge.net/

Source0: %name-%version.tar.gz

Patch0: bbappconf-0.0.2-alt-link.patch

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Mon May 01 2006
BuildRequires: gcc-c++ imake libXt-devel xorg-cf-files

%description
bbappconf makes it possible to set some options for the windows blackbox
opens:
- on which desktop they should open
- if it should be displayed without titlebar
- if it should be sticky

%prep
%setup -q
%patch0 -p1

%build
%__autoreconf
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS ChangeLog INSTALL README TODO data/README.bbappconf
%_bindir/bbappconf
%_datadir/bbtools/bbappconf.*
%_datadir/bbtools/README.bbappconf

%changelog
* Sat May 13 2006 Igor Zubkov <icesik@altlinux.ru> 0.0.2-alt3
- build with -Wl,--as-needed (thanks, raorn@ for patch)

* Mon May 01 2006 Igor Zubkov <icesik@altlinux.ru> 0.0.2-alt2
- remove COPYING
- add %%_datadir/bbtools/README.bbappconf
- fix rebuild with new ld (by -Wl,--no-as-needed)
- buildreq

* Thu Jul 14 2005 Igor Zubkov <icesik@altlinux.ru> 0.0.2-alt1
- Initial build for Sisyphus
